BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(Page-BgTexture.jpg) fixed center center; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px
}
.transparent_class {
	FILTER: alpha(opacity=50); moz-opacity: 0.5; khtml-opacity: 0.5; opacity: 0.5
}
.Main {
	LEFT: 0px; WIDTH: 100%; POSITION: absolute; TOP: 0px
}
.cleared {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1px; FLOAT: none; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.Sheet {
	MIN-HEIGHT: 73px; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 1000px; POSITION: relative; min-width: 73px
}
.Sheet-body {
	MARGIN: 16px; POSITION: relative
}
.Sheet-tl {
	Z-INDEX: -1; LEFT: 0px; BACKGROUND-IMAGE: url(Sheet-s.png); OVERFLOW: hidden; WIDTH: 42px; POSITION: absolute; TOP: 0px; HEIGHT: 42px
}
.Sheet-tr {
	Z-INDEX: -1; RIGHT: 0px; OVERFLOW: hidden; WIDTH: 42px; POSITION: absolute; TOP: 0px; HEIGHT: 42px
}
.Sheet-tr DIV {
	Z-INDEX: -1; LEFT: -42px; BACKGROUND-IMAGE: url(Sheet-s.png); WIDTH: 84px; POSITION: absolute; TOP: 0px; HEIGHT: 84px
}
.Sheet-bl {
	Z-INDEX: -1; LEFT: 0px; OVERFLOW: hidden; WIDTH: 42px; BOTTOM: 0px; POSITION: absolute; HEIGHT: 42px
}
.Sheet-bl DIV {
	Z-INDEX: -1; LEFT: 0px; BACKGROUND-IMAGE: url(Sheet-s.png); WIDTH: 84px; POSITION: absolute; TOP: -42px; HEIGHT: 84px
}
.Sheet-br {
	Z-INDEX: -1; RIGHT: 0px; OVERFLOW: hidden; WIDTH: 42px; BOTTOM: 0px; POSITION: absolute; HEIGHT: 42px
}
.Sheet-br DIV {
	Z-INDEX: -1; LEFT: -42px; BACKGROUND-IMAGE: url(Sheet-s.png); WIDTH: 84px; POSITION: absolute; TOP: -42px; HEIGHT: 84px
}
.Sheet-tc {
	Z-INDEX: -1; RIGHT: 42px; LEFT: 42px; OVERFLOW: hidden; POSITION: absolute; TOP: 0px; HEIGHT: 42px
}
.Sheet-tc DIV {
	Z-INDEX: -1; LEFT: 0px; BACKGROUND-IMAGE: url(Sheet-h.png); WIDTH: 100%; POSITION: absolute; TOP: 0px; HEIGHT: 84px
}
.Sheet-bc {
	Z-INDEX: -1; RIGHT: 42px; LEFT: 42px; OVERFLOW: hidden; BOTTOM: 0px; POSITION: absolute; HEIGHT: 42px
}
.Sheet-bc DIV {
	Z-INDEX: -1; LEFT: 0px; BACKGROUND-IMAGE: url(Sheet-h.png); WIDTH: 100%; POSITION: absolute; TOP: -42px; HEIGHT: 84px
}
.Sheet-cl {
	Z-INDEX: -1; LEFT: 0px; OVERFLOW: hidden; WIDTH: 42px; BOTTOM: 42px; POSITION: absolute; TOP: 42px
}
.Sheet-cl DIV {
	Z-INDEX: -1; LEFT: 0px; BACKGROUND-IMAGE: url(Sheet-v.png); WIDTH: 84px; POSITION: absolute; TOP: 0px; HEIGHT: 100%
}
.Sheet-cr {
	Z-INDEX: -1; RIGHT: 0px; OVERFLOW: hidden; WIDTH: 42px; BOTTOM: 42px; POSITION: absolute; TOP: 42px
}
.Sheet-cr DIV {
	Z-INDEX: -1; LEFT: -42px; BACKGROUND-IMAGE: url(Sheet-v.png); WIDTH: 84px; POSITION: absolute; TOP: 0px; HEIGHT: 100%
}
.Sheet-cc {
	Z-INDEX: -2; RIGHT: 42px; LEFT: 42px; BACKGROUND-IMAGE: url(Sheet-c.png); OVERFLOW: hidden; BOTTOM: 42px; POSITION: absolute; TOP: 42px
}
.Sheet {
	MARGIN-TOP: 30px! important
}
.artmenu A {
	WORD-SPACING: normal; LETTER-SPACING: normal; TEXT-ALIGN: left; TEXT-DECORATION: none; outline: none
}
.artmenu A:link {
	WORD-SPACING: normal; LETTER-SPACING: normal; TEXT-ALIGN: left; TEXT-DECORATION: none; outline: none
}
.artmenu A:visited {
	WORD-SPACING: normal; LETTER-SPACING: normal; TEXT-ALIGN: left; TEXT-DECORATION: none; outline: none
}
.artmenu A:hover {
	WORD-SPACING: normal; LETTER-SPACING: normal; TEXT-ALIGN: left; TEXT-DECORATION: none; outline: none
}
.artmenu {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
.artmenu UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
.artmenu LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; Z-INDEX: 5; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: relative; BORDER-RIGHT-WIDTH: 0px
}
.artmenu LI:hover {
	Z-INDEX: 10000; WHITE-SPACE: normal
}
.artmenu LI LI {
	FLOAT: none
}
.artmenu UL {
	Z-INDEX: 10; BACKGROUND: none transparent scroll repeat 0% 0%; LEFT: 0px; VISIBILITY: hidden; POSITION: absolute; TOP: 0px
}
UNKNOWN {
	VISIBILITY: visible; TOP: 100%
}
UNKNOWN {
	LEFT: 100%; TOP: 0px
}
.artmenu:unknown {
	CLEAR: both; DISPLAY: block; VISIBILITY: hidden; OVERFLOW: hidden; HEIGHT: 0px; content: "."
}
.artmenu UL:unknown {
	CLEAR: both; DISPLAY: block; VISIBILITY: hidden; OVERFLOW: hidden; HEIGHT: 0px; content: "."
}
.artmenu {
	MIN-HEIGHT: 0px
}
.artmenu UL {
	MIN-HEIGHT: 0px
}
.artmenu UL {
	PADDING-RIGHT: 30px; PADDING-LEFT: 30px; BACKGROUND-IMAGE: url(spacer.gif); PADDING-BOTTOM: 30px; MARGIN: -10px 0px 0px -30px; PADDING-TOP: 10px
}
.artmenu UL UL {
	PADDING-RIGHT: 30px; PADDING-LEFT: 10px; PADDING-BOTTOM: 30px; MARGIN: -30px 0px 0px -10px; PADDING-TOP: 30px
}
.nav {
	Z-INDEX: 100; MARGIN: 0px auto; WIDTH: 968px; POSITION: relative; HEIGHT: 28px
}
.artmenu {
	PADDING-RIGHT: 17px; PADDING-LEFT: 17px; PADDING-BOTTOM: 0px; PADDING-TOP: 6px
}
.nav .l {
	Z-INDEX: -1; OVERFLOW: hidden; POSITION: absolute; TOP: 0px; HEIGHT: 28px
}
.nav .r {
	Z-INDEX: -1; OVERFLOW: hidden; POSITION: absolute; TOP: 0px; HEIGHT: 28px
}
.nav .r DIV {
	Z-INDEX: -1; OVERFLOW: hidden; POSITION: absolute; TOP: 0px; HEIGHT: 28px
}
.nav .l {
	RIGHT: 17px; LEFT: 0px
}
.nav .r {
	RIGHT: 0px; WIDTH: 17px
}
.nav .r DIV {
	RIGHT: 0px; WIDTH: 968px
}
.nav .l {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(nav.png); BACKGROUND-REPEAT: no-repeat
}
.nav .r DIV {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(nav.png); BACKGROUND-REPEAT: no-repeat
}
.artmenu UL LI {
	CLEAR: both
}
.artmenu A {
	DISPLAY: block; HEIGHT: 22px
}
.artmenu A SPAN {
	DISPLAY: block; HEIGHT: 22px
}
.artmenu A {
	MARGIN-LEFT: 1px; CURSOR: pointer; MARGIN-RIGHT: 1px; TEXT-DECORATION: none
}
.artmenu A {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(item-left.png); BACKGROUND-REPEAT: no-repeat
}
.artmenu A SPAN {
	BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(item-right.png); BACKGROUND-REPEAT: no-repeat
}
.artmenu A SPAN SPAN {
	PADDING-RIGHT: 10px; BACKGROUND-POSITION: left top; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(item-center.png); PADDING-BOTTOM: 0px; MARGIN: 0px 5px; TEXT-TRANSFORM: uppercase; COLOR: #e0e0e0; LINE-HEIGHT: 22px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: center
}
.artmenu A:hover {
	BACKGROUND-POSITION: left -22px
}
UNKNOWN {
	BACKGROUND-POSITION: left -22px
}
.artmenu LI:hover A SPAN {
	BACKGROUND-POSITION: right -22px
}
.artmenu A:hover SPAN {
	BACKGROUND-POSITION: right -22px
}
.artmenu A:hover SPAN SPAN {
	BACKGROUND-POSITION: left -22px; COLOR: #f0f0f0
}
.artmenu LI:hover A SPAN SPAN {
	BACKGROUND-POSITION: left -22px; COLOR: #f0f0f0
}
.artmenu A.active {
	BACKGROUND-POSITION: left -44px
}
.artmenu A.active SPAN {
	BACKGROUND-POSITION: right -44px
}
.artmenu A.active SPAN SPAN {
	BACKGROUND-POSITION: left -44px; COLOR: #d4d4d4
}
.artmenu UL A {
	BORDER-RIGHT: 0px solid; BACKGROUND-POSITION: left top; BORDER-TOP: 0px solid; DISPLAY: block; BACKGROUND-IMAGE: url(subitem-bg.png); OVERFLOW: hidden; BORDER-LEFT: 0px solid; WIDTH: 173px; LINE-HEIGHT: 21px; MARGIN-RIGHT: auto; BORDER-BOTTOM: 0px solid; BACKGROUND-REPEAT: repeat-x; WHITE-SPACE: nowrap; HEIGHT: 21px; TEXT-ALIGN: center
}
.nav UL.artmenu UL SPAN {
	DISPLAY: inline; FLOAT: none; BACKGROUND-IMAGE: none
}
.nav UL.artmenu UL SPAN SPAN {
	DISPLAY: inline; FLOAT: none; BACKGROUND-IMAGE: none
}
.artmenu UL A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #f5f5f5; TEXT-INDENT: 12px; LINE-HEIGHT: 21px; FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.artmenu UL A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #f5f5f5; TEXT-INDENT: 12px; LINE-HEIGHT: 21px; FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.artmenu UL A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #f5f5f5; TEXT-INDENT: 12px; LINE-HEIGHT: 21px; FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.artmenu UL A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #f5f5f5; TEXT-INDENT: 12px; LINE-HEIGHT: 21px; FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.artmenu UL A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #f5f5f5; TEXT-INDENT: 12px; LINE-HEIGHT: 21px; FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.nav UL.artmenu UL SPAN {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #f5f5f5; TEXT-INDENT: 12px; LINE-HEIGHT: 21px; FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.nav UL.artmenu UL SPAN SPAN {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #f5f5f5; TEXT-INDENT: 12px; LINE-HEIGHT: 21px; FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.artmenu UL UL A {
	MARGIN-LEFT: auto
}
.artmenu UL LI A:hover {
	BACKGROUND-POSITION: 0px -21px; COLOR: #f2f2f2
}
UNKNOWN {
	BACKGROUND-POSITION: 0px -21px; COLOR: #f2f2f2
}
.nav .artmenu UL LI A:hover SPAN {
	COLOR: #f2f2f2
}
.nav .artmenu UL LI A:hover SPAN SPAN {
	COLOR: #f2f2f2
}
UNKNOWN {
	COLOR: #f2f2f2
}
.contentLayout {
	MARGIN-BOTTOM: 13px; WIDTH: 968px; POSITION: relative
}
.Block {
	MIN-HEIGHT: 1px; MARGIN: 0px auto; OVERFLOW: hidden; POSITION: relative; min-width: 1px
}
.Block-body {
	MARGIN: 0px; POSITION: relative
}
.Block {
	MARGIN: 5px
}
.BlockHeader {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; LINE-HEIGHT: 30px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 30px
}
.BlockHeader-text {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-TRANSFORM: uppercase; COLOR: #b5b5b5; LINE-HEIGHT: 30px; FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; WHITE-SPACE: nowrap
}
.BlockHeader .l {
	Z-INDEX: -1; OVERFLOW: hidden; POSITION: absolute; TOP: 0px; HEIGHT: 30px
}
.BlockHeader .r {
	Z-INDEX: -1; OVERFLOW: hidden; POSITION: absolute; TOP: 0px; HEIGHT: 30px
}
.BlockHeader .r DIV {
	Z-INDEX: -1; OVERFLOW: hidden; POSITION: absolute; TOP: 0px; HEIGHT: 30px
}
.BlockHeader .l {
	RIGHT: 6px; LEFT: 0px
}
.BlockHeader .r {
	RIGHT: 0px; WIDTH: 6px
}
.BlockHeader .r DIV {
	RIGHT: 0px; WIDTH: 988px
}
.BlockHeader .l {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(BlockHeader.png); BACKGROUND-REPEAT: no-repeat
}
.BlockHeader .r DIV {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(BlockHeader.png); BACKGROUND-REPEAT: no-repeat
}
.header-tag-icon {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; DISPLAY: inline-block; PADDING-LEFT: 21px; MIN-HEIGHT: 14px; BACKGROUND-IMAGE: url(BlockHeaderIcon.png); PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 5px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
.BlockContent {
	MIN-HEIGHT: 1px; MARGIN: 0px auto; OVERFLOW: hidden; POSITION: relative; min-width: 1px
}
.BlockContent-body {
	MARGIN: 7px; POSITION: relative
}
.BlockContent-body {
	FONT-SIZE: 12px; COLOR: #cccccc; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif
}
.BlockContent-body A:link {
	COLOR: #ebebeb; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-DECORATION: underline
}
.BlockContent-body A:visited {
	COLOR: #b8b8b8; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-DECORATION: underline
}
.BlockContent-body A.visited {
	COLOR: #b8b8b8; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-DECORATION: underline
}
.BlockContent-body A:hover {
	COLOR: #858585; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-DECORATION: none
}
.BlockContent-body A.hover {
	COLOR: #858585; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-DECORATION: none
}
.BlockContent-body UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #9c9c9c; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.BlockContent-body LI {
	FONT-SIZE: 12px; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif
}
.BlockContent-body UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 13px; BACKGROUND-IMAGE: url(BlockContentBullets.png); PADDING-BOTTOM: 0px; MARGIN: 0.5em 0px; LINE-HEIGHT: 1.2em; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
.Post {
	MIN-HEIGHT: 1px; MARGIN: 0px auto; OVERFLOW: hidden; POSITION: relative; min-width: 1px
}
.Post-body {
	MARGIN: 10px; POSITION: relative
}
.Post {
	MARGIN: 7px
}
A IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.article IMG {
	BORDER-RIGHT: #262626 2px solid; BORDER-TOP: #262626 2px solid; MARGIN: 1em; BORDER-LEFT: #262626 2px solid; BORDER-BOTTOM: #262626 2px solid
}
IMG.article {
	BORDER-RIGHT: #262626 2px solid; BORDER-TOP: #262626 2px solid; MARGIN: 1em; BORDER-LEFT: #262626 2px solid; BORDER-BOTTOM: #262626 2px solid
}
.metadata-icons IMG {
	MARGIN: 2px; VERTICAL-ALIGN: middle; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.article TABLE {
	MARGIN: 1px; WIDTH: auto; BORDER-COLLAPSE: collapse
}
TABLE.article {
	MARGIN: 1px; WIDTH: auto; BORDER-COLLAPSE: collapse
}
.article TABLE {
	BACKGROUND-COLOR: transparent
}
TABLE.article .article TR {
	BACKGROUND-COLOR: transparent
}
.article TH {
	BACKGROUND-COLOR: transparent
}
.article TD {
	BACKGROUND-COLOR: transparent
}
.article TH {
	BORDER-RIGHT: #696969 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #696969 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; BORDER-LEFT: #696969 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #696969 1px solid; TEXT-ALIGN: left
}
.article TD {
	BORDER-RIGHT: #696969 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #696969 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; BORDER-LEFT: #696969 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #696969 1px solid; TEXT-ALIGN: left
}
.article TH {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; VERTICAL-ALIGN: middle; PADDING-TOP: 7px; TEXT-ALIGN: center
}
.PostHeaderIcon-wrapper {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 24px; PADDING-BOTTOM: 0px; MARGIN: 0.2em 0px; WORD-SPACING: normal; TEXT-TRANSFORM: uppercase; COLOR: #dedede; TEXT-INDENT: 0px; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; LETTER-SPACING: normal; TEXT-ALIGN: left; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.PostHeaderIcon-wrapper {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; TEXT-TRANSFORM: uppercase; COLOR: #dedede; FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif
}
.PostHeaderIcon-wrapper A {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; TEXT-TRANSFORM: uppercase; COLOR: #dedede; FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif
}
.PostHeaderIcon-wrapper A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; TEXT-TRANSFORM: uppercase; COLOR: #dedede; FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif
}
.PostHeaderIcon-wrapper A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; TEXT-TRANSFORM: uppercase; COLOR: #dedede; FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif
}
.PostHeaderIcon-wrapper A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; TEXT-TRANSFORM: uppercase; COLOR: #dedede; FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif
}
.PostHeader A:link {
	TEXT-TRANSFORM: uppercase; COLOR: #d6d6d6; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-DECORATION: none
}
.PostHeader A:visited {
	COLOR: #c2c2c2; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-DECORATION: none
}
.PostHeader A.visited {
	COLOR: #c2c2c2; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-DECORATION: none
}
.PostHeader A:hover {
	COLOR: #858585; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-DECORATION: underline
}
.PostHeader A.hovered {
	COLOR: #858585; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-DECORATION: underline
}
.PostHeaderIcons {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #dedede; FONT-STYLE: italic; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif
}
.PostHeaderIcons A {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #dedede; FONT-STYLE: italic; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif
}
.PostHeaderIcons A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #dedede; FONT-STYLE: italic; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif
}
.PostHeaderIcons A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #dedede; FONT-STYLE: italic; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif
}
.PostHeaderIcons A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #dedede; FONT-STYLE: italic; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif
}
.PostHeaderIcons A {
	MARGIN: 0px
}
.PostHeaderIcons A:link {
	MARGIN: 0px
}
.PostHeaderIcons A:visited {
	MARGIN: 0px
}
.PostHeaderIcons A:hover {
	MARGIN: 0px
}
.PostHeaderIcons A:link {
	COLOR: #858585; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; LETTER-SPACING: 1px; TEXT-DECORATION: underline
}
.PostHeaderIcons A:visited {
	COLOR: #858585; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; LETTER-SPACING: 1px; TEXT-DECORATION: underline
}
.PostHeaderIcons A.visited {
	COLOR: #858585; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; LETTER-SPACING: 1px; TEXT-DECORATION: underline
}
.PostHeaderIcons A:hover {
	COLOR: #b8b8b8; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.PostHeaderIcons A.hover {
	COLOR: #b8b8b8; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #cccccc; FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif
}
.PostContent {
	COLOR: #cccccc; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: justify
}
A {
	COLOR: #858585; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; LETTER-SPACING: 1px; TEXT-DECORATION: underline
}
A:link {
	COLOR: #858585; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; LETTER-SPACING: 1px; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #d1d1d1; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; LETTER-SPACING: 1px; TEXT-DECORATION: underline
}
A.visited {
	COLOR: #d1d1d1; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; LETTER-SPACING: 1px; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #b8b8b8; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.hover {
	COLOR: #b8b8b8; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
H1 {
	FONT-WEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
H2 {
	FONT-WEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
H3 {
	FONT-WEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
H4 {
	FONT-WEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
H5 {
	FONT-WEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
H6 {
	FONT-WEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
H1 A {
	FONT-WEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
H2 A {
	FONT-WEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
H3 A {
	FONT-WEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
H4 A {
	FONT-WEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
H5 A {
	FONT-WEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
H6 A H1 A:hover {
	FONT-WEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
H2 A:hover {
	FONT-WEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
H3 A:hover {
	FONT-WEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
H4 A:hover {
	FONT-WEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
H5 A:hover {
	FONT-WEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
H6 A:hover H1 A:visited {
	FONT-WEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
H2 A:visited {
	FONT-WEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
H3 A:visited {
	FONT-WEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
H4 A:visited {
	FONT-WEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
H5 A:visited {
	FONT-WEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
H6 A:visited {
	FONT-WEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
H1 {
	FONT-SIZE: 28px; TEXT-TRANSFORM: uppercase; COLOR: #b8b8b8; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
H1 A {
	FONT-SIZE: 28px; TEXT-TRANSFORM: uppercase; COLOR: #b8b8b8; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
H1 A:link {
	FONT-SIZE: 28px; TEXT-TRANSFORM: uppercase; COLOR: #b8b8b8; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
H1 A:visited {
	FONT-SIZE: 28px; TEXT-TRANSFORM: uppercase; COLOR: #b8b8b8; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
H1 A:hover {
	FONT-SIZE: 28px; TEXT-TRANSFORM: uppercase; COLOR: #b8b8b8; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 24px; TEXT-TRANSFORM: uppercase; COLOR: #b8b8b8; FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
H2 A {
	FONT-WEIGHT: normal; FONT-SIZE: 24px; TEXT-TRANSFORM: uppercase; COLOR: #b8b8b8; FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
H2 A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 24px; TEXT-TRANSFORM: uppercase; COLOR: #b8b8b8; FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
H2 A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 24px; TEXT-TRANSFORM: uppercase; COLOR: #b8b8b8; FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
H2 A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 24px; TEXT-TRANSFORM: uppercase; COLOR: #b8b8b8; FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
H3 {
	FONT-SIZE: 22px; TEXT-TRANSFORM: uppercase; COLOR: #858585; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
H3 A {
	FONT-SIZE: 22px; TEXT-TRANSFORM: uppercase; COLOR: #858585; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
H3 A:link {
	FONT-SIZE: 22px; TEXT-TRANSFORM: uppercase; COLOR: #858585; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
H3 A:visited {
	FONT-SIZE: 22px; TEXT-TRANSFORM: uppercase; COLOR: #858585; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
H3 A:hover {
	FONT-SIZE: 22px; TEXT-TRANSFORM: uppercase; COLOR: #858585; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
H4 {
	FONT-SIZE: 18px; TEXT-TRANSFORM: uppercase; COLOR: #cccccc; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
H4 A {
	FONT-SIZE: 18px; TEXT-TRANSFORM: uppercase; COLOR: #cccccc; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
H4 A:link {
	FONT-SIZE: 18px; TEXT-TRANSFORM: uppercase; COLOR: #cccccc; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
H4 A:visited {
	FONT-SIZE: 18px; TEXT-TRANSFORM: uppercase; COLOR: #cccccc; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
H4 A:hover {
	FONT-SIZE: 18px; TEXT-TRANSFORM: uppercase; COLOR: #cccccc; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
H5 {
	FONT-SIZE: 16px; TEXT-TRANSFORM: uppercase; COLOR: #cccccc; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
H5 A {
	FONT-SIZE: 16px; TEXT-TRANSFORM: uppercase; COLOR: #cccccc; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
H5 A:link {
	FONT-SIZE: 16px; TEXT-TRANSFORM: uppercase; COLOR: #cccccc; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
H5 A:visited {
	FONT-SIZE: 16px; TEXT-TRANSFORM: uppercase; COLOR: #cccccc; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
H5 A:hover {
	FONT-SIZE: 16px; TEXT-TRANSFORM: uppercase; COLOR: #cccccc; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
H6 {
	FONT-SIZE: 14px; TEXT-TRANSFORM: uppercase; COLOR: #cccccc; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
H6 A {
	FONT-SIZE: 14px; TEXT-TRANSFORM: uppercase; COLOR: #cccccc; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
H6 A:link {
	FONT-SIZE: 14px; TEXT-TRANSFORM: uppercase; COLOR: #cccccc; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
H6 A:visited {
	FONT-SIZE: 14px; TEXT-TRANSFORM: uppercase; COLOR: #cccccc; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
H6 A:hover {
	FONT-SIZE: 14px; TEXT-TRANSFORM: uppercase; COLOR: #cccccc; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #9c9c9c; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
LI {
	FONT-SIZE: 12px; MARGIN-LEFT: 12px; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
.Post UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 13px; BACKGROUND-IMAGE: url(PostBullets.png); PADDING-BOTTOM: 0px; MARGIN: 0.5em 0px; LINE-HEIGHT: 1.2em; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
BLOCKQUOTE P {
	FONT-WEIGHT: normal; COLOR: #b5b5b5; FONT-STYLE: italic; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-ALIGN: left
}
BLOCKQUOTE {
	BORDER-RIGHT: #7a7a7a 1px solid; PADDING-RIGHT: 5px; BACKGROUND-POSITION: left top; BORDER-TOP: #7a7a7a 1px solid; PADDING-LEFT: 37px; BACKGROUND-IMAGE: url(PostQuote.png); PADDING-BOTTOM: 5px; MARGIN: 10px 10px 10px 50px; BORDER-LEFT: #7a7a7a 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #7a7a7a 1px solid; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #363636
}
BUTTON.Button {
	PADDING-RIGHT: 0px; DISPLAY: inline-block; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: visible; WIDTH: auto; CURSOR: default; BORDER-TOP-STYLE: none; LINE-HEIGHT: 33px; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; POSITION: relative; TEXT-DECORATION: none! important; BORDER-BOTTOM-STYLE: none; outline: none
}
A.Button {
	PADDING-RIGHT: 0px; DISPLAY: inline-block; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: visible; WIDTH: auto; CURSOR: default; BORDER-TOP-STYLE: none; LINE-HEIGHT: 33px; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; POSITION: relative; TEXT-DECORATION: none! important; BORDER-BOTTOM-STYLE: none; outline: none
}
UNKNOWN {
	DISPLAY: list-item; FLOAT: left; LIST-STYLE-TYPE: none
}
.Button .btn {
	DISPLAY: block; FLOAT: left; OVERFLOW: hidden; WIDTH: auto; COLOR: #f2f2f2; WHITE-SPACE: nowrap; POSITION: relative; HEIGHT: 33px
}
.Button .t {
	PADDING-RIGHT: 21px; PADDING-LEFT: 21px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; LINE-HEIGHT: 33px; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; WHITE-SPACE: normal; HEIGHT: 33px; TEXT-ALIGN: left; TEXT-DECORATION: none! important
}
INPUT {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif
}
SELECT {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif
}
.Button .active {
	COLOR: #f2f2f2
}
.Button .hover {
	COLOR: #f0f0f0; TEXT-DECORATION: none! important
}
A.Button:hover {
	COLOR: #f0f0f0; TEXT-DECORATION: none! important
}
.Button .active .r {
	TOP: -66px
}
.Button .hover .r {
	TOP: -33px
}
.Button .r {
	DISPLAY: block; Z-INDEX: -1; RIGHT: 0px; OVERFLOW: hidden; WIDTH: 10px; POSITION: absolute; TOP: 0px; HEIGHT: 99px
}
.Button .r SPAN {
	DISPLAY: block; Z-INDEX: -1; RIGHT: 0px; OVERFLOW: hidden; WIDTH: 409px; POSITION: absolute; TOP: 0px; HEIGHT: 99px
}
.Button .active .l {
	TOP: -66px
}
.Button .hover .l {
	TOP: -33px
}
.Button .l {
	DISPLAY: block; Z-INDEX: -1; RIGHT: 10px; LEFT: 0px; OVERFLOW: hidden; POSITION: absolute; TOP: 0px; HEIGHT: 99px
}
.Button .l {
	BACKGROUND-IMAGE: url(Button.png)
}
.Button .r SPAN {
	BACKGROUND-IMAGE: url(Button.png)
}
.Footer {
	MARGIN: 5px auto 0px; OVERFLOW: hidden; WIDTH: 968px; POSITION: relative
}
.Footer .Footer-inner {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; POSITION: relative; HEIGHT: 1%; TEXT-ALIGN: center
}
.Footer .Footer-background {
	Z-INDEX: -1; LEFT: 0px; BACKGROUND-IMAGE: url(Footer.png); WIDTH: 968px; BOTTOM: 0px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; HEIGHT: 100px
}
.rss-tag-icon {
	BACKGROUND-POSITION: right center; DISPLAY: block; FLOAT: left; BACKGROUND-IMAGE: url(livemarks.png); MARGIN: 0px 5px 0px 0px; WIDTH: 24px; BACKGROUND-REPEAT: no-repeat; POSITION: relative; HEIGHT: 32px
}
.Footer .Footer-text P {
	MARGIN: 0px
}
.Footer .Footer-text {
	DISPLAY: inline-block; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #c4c4c4; FONT-STYLE: italic; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif
}
.Footer .Footer-text A:link {
	COLOR: #757575; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-DECORATION: underline
}
.Footer .Footer-text A:visited {
	COLOR: #8f8f8f; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-DECORATION: underline
}
.Footer .Footer-text A:hover {
	COLOR: #dbdbdb; FONT-FAMILY: Georgia, "Times New Roman", Times, Serif; TEXT-DECORATION: none
}
.page-footer {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; WORD-SPACING: normal; COLOR: #949494; FONT-STYLE: normal; FONT-FAMILY: Arial; LETTER-SPACING: normal; TEXT-DECORATION: underline
}
.page-footer A {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; WORD-SPACING: normal; COLOR: #949494; FONT-STYLE: normal; FONT-FAMILY: Arial; LETTER-SPACING: normal; TEXT-DECORATION: underline
}
.page-footer A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; WORD-SPACING: normal; COLOR: #949494; FONT-STYLE: normal; FONT-FAMILY: Arial; LETTER-SPACING: normal; TEXT-DECORATION: underline
}
.page-footer A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; WORD-SPACING: normal; COLOR: #949494; FONT-STYLE: normal; FONT-FAMILY: Arial; LETTER-SPACING: normal; TEXT-DECORATION: underline
}
.page-footer A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; WORD-SPACING: normal; COLOR: #949494; FONT-STYLE: normal; FONT-FAMILY: Arial; LETTER-SPACING: normal; TEXT-DECORATION: underline
}
.page-footer {
	MARGIN: 1em; COLOR: #525252; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.contentLayout .content {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 485px; PADDING-TOP: 0px; POSITION: relative; BORDER-RIGHT-WIDTH: 0px
}
.contentLayout .sidebar1 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 241px; PADDING-TOP: 0px; POSITION: relative; BORDER-RIGHT-WIDTH: 0px
}
.contentLayout .sidebar2 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 241px; PADDING-TOP: 0px; POSITION: relative; BORDER-RIGHT-WIDTH: 0px
}
.contentLayout LI {
	FLOAT: none
}
TABLE.moduletable TH {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; FONT-SIZE: 140%; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em
}
#footer {
	TEXT-ALIGN: center
}
.breadcrumbs {
	PADDING-RIGHT: 0em; DISPLAY: block; PADDING-LEFT: 0em; PADDING-BOTTOM: 0.7em; PADDING-TOP: 0.7em
}
.contentpaneopen SPAN.small {
	FONT-SIZE: 75%; PADDING-BOTTOM: 1em
}
.contentpaneopen TD.createdate {
	FONT-SIZE: 75%; PADDING-BOTTOM: 1em
}
.contentpaneopen TD.modifydate {
	FONT-SIZE: 75%; PADDING-BOTTOM: 1em
}
.article_column {
	PADDING-RIGHT: 0.2em
}
.column_separator {
	PADDING-LEFT: 0.4em
}
.pagination SPAN {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.pagination A {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
DIV.offline {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 1.2em; BACKGROUND: #fffebb; LEFT: 0px; PADDING-BOTTOM: 5px; WIDTH: 100%; PADDING-TOP: 5px; POSITION: absolute; TOP: 0px
}
SPAN.pathway {
	DISPLAY: block; MARGIN: 0px 20px; OVERFLOW: hidden; LINE-HEIGHT: 16px; HEIGHT: 16px
}
TABLE.moduletable TH {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1.5em; MARGIN: 0px 0px 10px; FONT-FAMILY: Helvetica,Arial,sans-serif; TEXT-ALIGN: left
}
LEGEND {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1.5em; MARGIN: 0px 0px 10px; FONT-FAMILY: Helvetica,Arial,sans-serif; TEXT-ALIGN: left
}
.invalid {
	BORDER-LEFT-COLOR: #ff0000; BORDER-BOTTOM-COLOR: #ff0000; BORDER-TOP-COLOR: #ff0000; BORDER-RIGHT-COLOR: #ff0000
}
LABEL.invalid {
	COLOR: #ff0000
}
.ol-foreground {
	BACKGROUND-COLOR: #f6f6f6
}
.ol-background {
	BACKGROUND-COLOR: #666
}
.ol-textfont {
	FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.ol-captionfont {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #f6f6f6; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.ol-captionfont A {
	FONT-SIZE: 12px; COLOR: #0b55c4; TEXT-DECORATION: none
}
SPAN.article_separator {
	DISPLAY: none
}
.article_column {
	PADDING-RIGHT: 5px
}
.column_separator {
	PADDING-LEFT: 10px; BORDER-LEFT: #e0e0e0 1px dashed
}
TD.buttonheading IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.clr {
	CLEAR: both
}
TD.greyline {
	BACKGROUND: url(../../mw_line_grey.png) repeat-y 50% 0px; WIDTH: 20px
}
DIV#maindivider {
	BORDER-TOP: #ddd 1px solid; MARGIN-BOTTOM: 10px; OVERFLOW: hidden; HEIGHT: 1px
}
TABLE.blog SPAN.article_separator {
	DISPLAY: none
}
.contentpaneopen_edit {
	FLOAT: left
}
TABLE.contenttoc {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; FLOAT: right; PADDING-BOTTOM: 5px; MARGIN: 5px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid
}
TABLE.contenttoc TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TD.sectiontableheader {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; BACKGROUND: #efefef; PADDING-BOTTOM: 4px; COLOR: #333; PADDING-TOP: 4px
}
TR.sectiontableentry0 TD {
	
}
TR.sectiontableentry1 TD {
	
}
TR.sectiontableentry2 TD {
	
}
TD.sectiontableentry0 {
	
}
TD.sectiontableentry1 {
	
}
TD.sectiontableentry2 {
	
}
TABLE.contentpaneopen {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: auto; PADDING-TOP: 0px
}
TABLE.contentpane {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: auto; PADDING-TOP: 0px
}
TABLE.contentpaneopen LI {
	MARGIN-BOTTOM: 5px
}
TABLE.contentpaneopen FIELDSET {
	BORDER-TOP: #ddd 1px solid; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
TABLE.contentpaneopen H3 {
	MARGIN-TOP: 25px
}
TABLE.contentpaneopen H4 {
	COLOR: #333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.highlight {
	BACKGROUND-COLOR: #fffebb
}
TABLE.user1user2 DIV.moduletable {
	MARGIN-BOTTOM: 0px
}
DIV.moduletable {
	MARGIN-BOTTOM: 25px
}
DIV.module {
	MARGIN-BOTTOM: 25px
}
DIV.module_menu H3 {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; MARGIN: -23px -4px 5px -5px; COLOR: #eee; FONT-FAMILY: Helvetica, Arial, sans-serif
}
DIV.module_menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px; PADDING-TOP: 0px
}
DIV.module_menu DIV DIV DIV {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 15px; WIDTH: auto; PADDING-TOP: 30px
}
DIV.module_menu DIV DIV DIV DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
DIV.module_menu UL {
	PADDING-LEFT: 20px; MARGIN: 10px 0px
}
DIV.module_menu UL LI A:link {
	FONT-WEIGHT: bold
}
DIV.module_menu UL LI A:visited {
	FONT-WEIGHT: bold
}
#leftcolumn DIV.module {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#leftcolumn DIV.module TABLE {
	WIDTH: auto
}
TABLE.adminform TEXTAREA {
	FONT-SIZE: 1em; WIDTH: 540px; COLOR: #000099; HEIGHT: 400px
}
DIV.search INPUT {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; MARGIN: 15px 0px 10px; BORDER-LEFT: #ccc 1px solid; WIDTH: 145px; BORDER-BOTTOM: #ccc 1px solid
}
FORM#form-login {
	TEXT-ALIGN: left
}
FORM#form-login FIELDSET {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0.2em; BORDER-TOP: 0px; PADDING-LEFT: 0.2em; PADDING-BOTTOM: 0.2em; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0.2em; BORDER-BOTTOM: 0px
}
FORM#form-login UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
FORM#form-login UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#modlgn_username {
	WIDTH: 90%
}
#modlgn_passwd {
	WIDTH: 90%
}
#form-login-username {
	DISPLAY: block; MARGIN: 0px
}
#form-login-password {
	DISPLAY: block; MARGIN: 0px
}
#form-login-remember {
	DISPLAY: block; MARGIN: 0px
}
FORM#com-form-login {
	TEXT-ALIGN: left
}
FORM#com-form-login FIELDSET {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0.2em; BORDER-TOP: 0px; PADDING-LEFT: 0.2em; PADDING-BOTTOM: 0.2em; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0.2em; BORDER-BOTTOM: 0px
}
FORM#com-form-login UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
FORM#com-form-login UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
DIV.mosimage {
	MARGIN: 5px
}
DIV.mosimage_caption {
	FONT-SIZE: 0.9em; COLOR: #666
}
DIV.caption {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
DIV.caption IMG {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
DIV.caption P {
	FONT-SIZE: 0.9em; COLOR: #666; TEXT-ALIGN: center
}
TABLE.paramlist {
	MARGIN-TOP: 5px
}
TABLE.paramlist TD.paramlist_key {
	WIDTH: 128px; HEIGHT: 30px; TEXT-ALIGN: left
}
DIV.message {
	BORDER-RIGHT: #d5d5d5 1px solid; PADDING-RIGHT: 20px; BORDER-TOP: #d5d5d5 1px solid; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 3px; MARGIN: 3px 0px 10px; BORDER-LEFT: #d5d5d5 1px solid; WIDTH: auto; COLOR: #c30; PADDING-TOP: 3px; BORDER-BOTTOM: #d5d5d5 1px solid; BACKGROUND-COLOR: #f9f9f9; TEXT-ALIGN: center
}
.banneritem IMG {
	DISPLAY: block; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
.banneritem_text {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.bannerfooter_text {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; BACKGROUND-COLOR: #f7f7f7; TEXT-ALIGN: right
}
.pagination SPAN {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.pagination A {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.pollstableborder {
	MARGIN-TOP: 8px
}
.pollstableborder TD {
	TEXT-ALIGN: left
}
SPAN.description {
	DISPLAY: block; PADDING-LEFT: 30px
}
FIELDSET {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 15px; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 15px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 15px; BORDER-BOTTOM: #ccc 1px solid
}
LEGEND {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD.key {
	COLOR: #666; BORDER-BOTTOM: #eee 1px solid
}
.tool-tip {
	BORDER-RIGHT: #d4d5aa 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #d4d5aa 1px solid; PADDING-LEFT: 5px; BACKGROUND: #ffc; FLOAT: left; PADDING-BOTTOM: 5px; BORDER-LEFT: #d4d5aa 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #d4d5aa 1px solid; max-width: 200px
}
.tool-title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 100%; BACKGROUND: url(../../../system/selector-arrow.png) no-repeat; PADDING-BOTTOM: 5px; MARGIN: -15px 0px 0px; PADDING-TOP: 15px
}
.tool-text {
	FONT-SIZE: 100%; MARGIN: 0px
}
#system-message {
	MARGIN-BOTTOM: 20px
}
#system-message DD.message UL {
	BORDER-TOP: #de7a7b 3px solid; PADDING-LEFT: 40px; BACKGROUND: url(../../../system/notice-info.png) #c3d2e5 no-repeat 4px center; MARGIN: 0px; TEXT-INDENT: 0px; BORDER-BOTTOM: #de7a7b 3px solid
}
#system-message DD.error UL {
	BORDER-TOP: #de7a7b 3px solid; PADDING-LEFT: 40px; BACKGROUND: url(../../../system/notice-alert.png) #e6c0c0 no-repeat 4px center; MARGIN: 0px; COLOR: #c00; TEXT-INDENT: 0px; BORDER-BOTTOM: #de7a7b 3px solid
}
#system-message DD.notice UL {
	BORDER-TOP: #f0dc7e 3px solid; PADDING-LEFT: 40px; BACKGROUND: url(../../../system/notice-note.png) #efe7b8 no-repeat 4px center; MARGIN: 0px; COLOR: #c00; TEXT-INDENT: 0px; BORDER-BOTTOM: #f0dc7e 3px solid
}
#syndicate {
	PADDING-LEFT: 25px; FLOAT: left
}
#component-contact TABLE TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.breadcrumbs IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.mceToolbarTop {
	WHITE-SPACE: normal
}
